using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class TutorialHitImage : MonoBehaviour
{
    [SerializeField] Image Befor;
    [SerializeField] Image After;
    float timer = 0f;
    bool imageFlag = false;
    private void Update()
    {
        timer += Time.deltaTime;
        if(timer > 1.5f)
        {
            
        }
    }

}
